Section "ServerLayout"
	Identifier     "Sample Config"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/X11R6/lib/X11/rgb"
	FontPath     "/usr/X11R6/lib/X11/fonts/misc/"
	FontPath     "/usr/X11R6/lib/X11/fonts/Type1/"
	FontPath     "/usr/X11R6/lib/X11/fonts/CID/"
	FontPath     "/usr/X11R6/lib/X11/fonts/75dpi/"
	FontPath     "/usr/local/lib/X11/fonts/ghostscript/"
	FontPath     "/usr/local/lib/X11/fonts/bitstream-vera/"
	FontPath     "/usr/local/lib/X11/fonts/freefont/"
	FontPath     "/usr/local/lib/X11/fonts/mscorefonts/"
	FontPath     "/usr/local/lib/X11/fonts/terminus/"
	FontPath     "/usr/local/share/bochs/fonts/"
EndSection

Section "Module"
#   Load        "dbe"
    Load        "type1"
    Load        "freetype"
    Load        "glx"
    Load        "extmod"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "Protocol"	"standard"
	Option	    "XkbRules"	"xorg"
	Option	    "XkbModel"	"powerbook"
	Option	    "XkbLayout"	"us"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option      "Protocol"	"wsmouse"
	Option      "Device"	"/dev/wsmouse"
	Option      "ZAxisMapping"	"4 5"
EndSection

Section "Monitor"
	Identifier   "Monitor"
	VendorName   "Generic"
	ModelName    "TwentyOneInches"
# Adjust those to your monitor or it will be destroyed !!
	HorizSync    30.0-160.0
	VertRefresh  50.0-160.0

#	HorizSync    31.5-90
#	VertRefresh  50-100
# 	This mode line can be used on the Ti PBG4
	Modeline "1152x768" 78.741 1152 1173 1269 1440  768 769 772 800 +HSync +VSync
#	Modeline "1152x768" 64.995 1152 1213 1349 1472 768 771 777 806 +HSync +VSync
# 	This mode line can be used on the ibook
#        ModeLine "1024x768" 75.00 1024 1048 1184 1328 768 771 777 806
EndSection

Section "Device"
	Identifier  "Card0"
	Driver      "radeon"
#	Driver      "ati"
	VendorName  "ATI"
	BoardName   "Rage 128 Pro PF"
	BusID       "PCI:0:16:0"
	Option	    "MonitorLayout" "LVDS, CRT"
	Option	    "PanelSize" "1152x768"
#Option "IBookHacks" "on"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor"

	DefaultDepth 24
	SubSection "Display"
		Depth     8
		Modes     "1152x768"
	EndSubSection
	SubSection "Display"
		Depth     16
		Modes     "1152x768"
	EndSubSection
	SubSection "Display"
		Depth     24
		Modes     "1152x768"
	EndSubSection
EndSection
